.requestAccountBtn {
  border: 1px solid transparent;
  padding: 12px;
  transition: all 0.3s ease-in-out;
  &:hover {
    border: 1px solid #8592ab;
    border-radius: 4px;
  }
}

// :where(.css-dev-only-do-not-override-1wazalj).ant-input-affix-wrapper:not(
//     .ant-input-affix-wrapper-disabled
//   ):hover {
//   border-color: red;
//   border-inline-end-width: 1px;
//   z-index: 1;
// }

.inputPassword {
  &:hover {
    border: 1px solid #8592ab !important;
  }
  &:focus {
    border: 1px solid green !important;
  }
  &:active {
    border-color: #222 !important;
    border: 1px solid #222 !important;
  }
}
